Subject: Re: Roster: 11th - 17th May
From: Akhil P Walia <[email-masked]>
To: Surajit Bhadra <[email-masked]>
Cc: Ashish Tuteja <[email-masked]>, "Deeksha J. Dadu" <[email-masked]>, Pritish Nandi <[email-masked]>, Varun Kamal <[email-masked]>
Date: Tue, 9 Jun 2015 06:51:46 +0530 (IST)

Hi, 

Yes, I remember. You requested for 2nd off on 16th May and it was granted as there was no backup issue. 

Regards 
Akhil 

From: "Surajit Bhadra" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "Ashish Tuteja" <[email-masked]>, "Deeksha J. Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Varun Kamal" <[email-masked]> 
Sent: Saturday, June 6, 2015 6:55:14 PM 
Subject: Re: Roster: 11th - 17th May 

Dear Sir, 

This is for your kind reminder that according to the attached Roster, I had been given my Weekoff on Saturday, 16/5/2015. But due to my illness, I requested Pritish to adjust my Weekoff on 12/5/2015 instead of 16/5/2015 and Pritish approved my weekoff on that day. However, on 15/5/2015(before leaving from my shift), I requested you to give me an extra off on Saturday, i.e., on 16/5/2015 and you gave your consent to take that off and you were supposed to forward an email to Ashish informing the same. I have come to know from Ashish today while collecting my payment cheque that you forgot to forward that email to him for which they have punished me with an unsanctioned leave and deducted my Salary by Rs 1000/- which I do not deserve. 
So, you are requested to kindly let Ashish or anyone concerned know about your approval of the date 16/5/2015 and do the needful in favour of me. 

Thanking you. 

Surajit Bhadra 

From: "Akhil P Walia" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, May 10, 2015 6:52:07 AM 
Subject: Roster: 11th - 17th May 

Hi All, 

Please find attached roster for next week. 

Regards 
Akhil